/* Reset Styles */

html, body, div, span, applet, object, iframe, h1, h2, h3, h4, h5, h6, p, blockquote, pre, a, abbr, acronym, address, big, cite, code, del, dfn, em, font, img, ins, kbd, q, s, samp, small, strike, strong, sub, sup, tt, var, dl, dt, dd, ol, ul, li, fieldset, form, label, legend, table, caption, tbody, tfoot, thead, tr, th, td {margin:0; padding:0; border:0; outline:0; font-weight:inherit; font-style:inherit; font-size:100%; font-family:inherit; vertical-align: baseline}

:focus {outline:0}

body {line-height:1; color:black; background:white}

ol, ul {list-style:none}

/* tables still need 'cellspacing="0"' in the markup */

table {border-collapse:separate; border-spacing:0}
caption, th, td {text-align:left; font-weight:normal}
blockquote:before, blockquote:after, q:before, q:after {content: ""}
blockquote, q {quotes: "" ""}

/* Standard Styles */
body {font-family:Arial, Helvetica, sans-serif; font-size:0.85em; color:#000; margin:0px; padding:0px; background-color:#1e1e1e;-webkit-text-size-adjust: none}

p, td, ul, ol, li, dl, dt, dd {font-family:Arial, Helvetica, sans-serif}

input {font-family: Arial, Helvetica, sans-serif; font-size:0.90em}

a, a:link, a:visited, a:active {color:#c31717}
a:hover{text-decoration: none; color:#c31717}

p {padding:10px 0; line-height:1.3em}
strong {line-height: 1.3em; font-weight:bold}
img {border:0; border-style: none;}

h1 {font-size:180%; border-bottom:2px dotted #891b0e; padding-bottom:0px; margin:0 0 20px 0; color:#c31717; font-weight:normal}
h2 {font-size:180%; border-bottom:2px dotted #891b0e; padding-bottom:0px; margin: 0 0 10px 0; color:#c31717; font-weight:normal}
h3 {font-size:160%; padding-bottom:0px; margin: 0 0 10px 0; color:#c31717; font-weight:normal}

/* Weird Fix to aid consistant look cross browser */
hr {border:none; border-bottom:1px solid #dedede; height:0px; margin-bottom:10px}

/* Site Layout Specific */
.logobody {text-align:center; padding:0px; margin:0; background-color:#1e1e1e}
.mainbody {text-align:center; padding:0; margin:0; background:#d2d2d2 url(../images/bg-grey.gif) repeat-x}
.navbody {text-align:center; padding:0px; margin:0; background:#891b0e url(../images/bg-search.gif) repeat-x}

.contentbody {width:940px; text-align:left; margin:0 auto 0 auto; padding:0}
.networkbody {width:938px;text-align:left;margin:0 auto 0 auto;padding: 9px 0 11px 0;font-size:90%; background:#333;border-bottom: 1px solid #474747;border-right: 1px solid #474747;border-left: 1px solid #474747}

.footerbody {text-align:center; padding:0; margin:0; background:#1e1e1e; color:#fff; border-top:1px solid #c02918}
.footbody {width:940px; text-align:left; margin:0 auto 0 auto; padding:20px 0}

.contentnav {width:800px; text-align:left; margin:15px auto 0px auto}
.mainpadding {padding:0 20px 20px 20px}

#footer {width:785px; text-align:left; padding:10px; margin:0 auto;}

#logopos {margin:20px 0 0 20px}
	
.grunge {background: url(../images/bg-texture.jpg) no-repeat}
	
.bestprice {font-size:180%; color:#c31717; font-weight:bold; margin:0}
.yousave {font-size:160%; color:#838383; font-weight:bold; margin:0}

.prodbox {width:135px; margin-right:10px; text-align:center; margin-bottom:10px}
	
.flinks {font-size:85%; margin:10px 0 7px 0}
.flinks a {color:#727272}
.flink {border-right:1px solid #ad9d80; padding-right:6px; padding-left:3px} 
.llink {padding-left:2px}
.redline {border-bottom:6px solid #891b0e}
.valignt {vertical-align:top}

.hptlink a {color:#000;text-decoration:none;outline:none}
.hptlink a:link, .hptlink a:visited {text-decoration:none}
.hptlink a:hover, .hptlink a:active {text-decoration:none}
.hptlink a:hover {color:#000}


/* Nav */
.navblock {height:41px}

a.home {background:url(../images/nav-home.gif) repeat 0 0;width: 71px;height: 41px;display: block}
a.home span {display:none}
a.home:hover {background:url(../images/nav-home.gif) repeat 0 -41px}

a.homeOn {background:url(../images/nav-home.gif) repeat 0 -41px; width:71px; height:41px; display:block}
a.homeOn span {display:none}

a.browsegames {background:url(../images/nav-browse-games.gif) repeat 0 0; width:141px; height:41px; display:block}
a.browsegames span {display:none}
a.browsegames:hover {background:url(../images/nav-browse-games.gif) repeat 0 -41px}

a.browsegamesOn {background:url(../images/nav-browse-games.gif) repeat 0px -41px;width: 141px;height: 41px;display: block}
a.browsegamesOn span {display: none}

a.gamesblog {background:url(../images/nav-games-blog.gif) repeat 0 0;width:118px; height:41px; display:block}
a.gamesblog span {display:none}
a.gamesblog:hover {background:url(../images/nav-games-blog.gif) repeat 0 -41px}

a.gamesblogOn {background:url(../images/nav-games-blog.gif) repeat 0 -41px; width:118px; height:41px; display:block}
a.gamesblogOn span {display:none}

a.futurereleases {background:url(../images/nav-future-releases.gif) repeat 0 0; width:145px; height:41px; display:block}
a.futurereleases span {display:none}
a.futurereleases:hover {background:url(../images/nav-future-releases.gif) repeat 0 -41px}

a.futurereleasesOn {background:url(../images/nav-future-releases.gif) repeat 0 -41px; width:145px; height:41px; display:block}
a.futurereleasesOn span {display:none}

a.populargames {background:url(../images/nav-popular-games.gif) repeat 0 0; width:144px; height:41px; display:block}
a.populargames span {display:none}
a.populargames:hover {background:url(../images/nav-popular-games.gif) repeat 0 -41px}

a.populargamesOn {background:url(../images/nav-popular-games.gif) repeat 0 -41px; width:144px; height:41px; display:block}
a.populargamesOn span {display:none}

a.pricewatch {background:url(../images/nav-price-watch.gif) repeat 0 0; width:115px; height:41px; display:block}
a.pricewatch span {display:none}
a.pricewatch:hover {background: url(../images/nav-price-watch.gif) repeat 0 -41px}

a.pricewatchOn {background:url(../images/nav-price-watch.gif) repeat 0 -41px; width:115px; height:41px; display:block}
a.pricewatchOn span {display:none}

/* Custom Site Styles */
ul {padding:10px 0px}
li {padding-left:15px; margin-bottom:7px; background:url(../images/img-bullet.gif) no-repeat left 4px}
	
.alt li {padding-left:15px; margin-bottom:7px; background:url(../images/img-bullet-g.gif) no-repeat left 50%}
.alt a:link , .alt a:visited , .alt a:hover , .alt a:active {color:#bbb}

/* Search Header */
.searchinput {font-size:180%; background:#fff url(../images/bg-input.gif) repeat-x; border:0; width:150px; margin-right:10px; vertical-align:top}
.searchdropdown {font-size:140%; margin-right:10px; vertical-align:top; width:180px}

/* Boxes - Columns */

.mainbox {width:580px; margin:20px 0; padding:20px; background:#fff url(../images/bg-box-top-white.gif) no-repeat}
.promobox {width:260px; margin:20px 0; padding:20px; background:#ebebeb url(../images/bg-box-top-grey.gif) no-repeat}

.headstore {float:left; width:105px; margin-right:10px}
.headdelivery {float:left; width:70px; margin-right:10px;text-align:center}
.headprice {float:left; width:70px; margin-right:10px;text-align:center}
.headtotal {float:left; width:79px; margin-right:10px;text-align:center}
.headavail {float:left; width:250px; margin-right:10px;text-align:center}

.store {float:left; width:105px; margin-right:10px}
.price {float:left; width:70px; margin-right:10px; text-align:center; margin-top:15px}
.delivery {float:left; width:70px; margin-right:10px; text-align:center; margin-top:15px}
.total {float:left; width:79px; margin-right:10px; text-align:center; font-size:120%; margin-top:12px}
.avail {float:left; width:50px; margin-right:10px; text-align:center; margin-top:5px}
.visitstore {float:right; width:110px; text-align:center; margin-top:5px}

.headtitle {float:left; width:190px; margin-right:7px}
.headdaterequested {float:left; width:83px; margin-right:7px;text-align:center}
.headtargetprice {float:left; width:70px; margin-right:7px;text-align:center}
.headcurrentprice {float:left; width:79px; margin-right:7px;text-align:center}
.headupdatetel {float:left; width:120px; text-align:center}

.title {float:left; width:190px; margin-right:7px}
.daterequested {float:left; width:83px; margin-right:7px; text-align:center; font-size:90%}
.targetprice {float:left; width:70px; margin-right:7px; text-align:center}
.currentprice {float:left; width:79px; text-align:center; font-size:120%}
.updatedel {float:right; width:120px; text-align:center}

/* Basic additions */
.center {text-align:center}
.right {text-align:right}

.clear {clear:both; height:0; overflow:hidden}
.clearl {clear:left; height:0; overflow:hidden}
.clearr {clear:right; height:0; overflow:hidden}
	
.floatr {float: right}
.floatl {float: left}
	
.font70 {font-size:70%}
.font80 {font-size:80%}
.font120 {font-size:120%}
.font130 {font-size:130%}
.font180 {font-size:180%}
	
.bold {font-weight:bold}
.linethrough {text-decoration:line-through}

.red {color:#c41818}
.white {color:white}
.grey {color:#bbb}
.dgrey {color:#666}
.brown {color:#692e04}
.yellow {color:yellow}

.bgdarkgrey {background-color:#101010}
.bglightgrey {background-color:#e8e8e8}
.bggrey {background-color:#222}
.bggrey2 {background-color:#333}
	
.border {border:1px solid black}
.noborder {border:0}

.w75px {width:75px}
.w120px {width:120px}
.w130px {width:130px}
.w155px {width:155px}
.w190px {width:190px}
.w215px {width:215px}
.w250px {width:250px}
.w270px {width:270px}
.w325px {width:325px}
.w360px {width:360px}
.w420px {width:420px}
.w430px {width:430px}
.w490px {width:490px}

.h5px	{height:5px}
.h53px {height:53px}
.h130px {height:130px}
.h400px {height:400px}
.h500px {height: 500px}

/* Marg/Pad */
.margt5 {margin-top:5px}
.margt10 {margin-top:10px}
.margt15 {margin-top:15px}
.margt20 {margin-top:20px}
.margt0 {margin-top:0}

.margb3 {margin-bottom:3px}
.margb5 {margin-bottom:5px}
.margb10 {margin-bottom:10px}
.margb15 {margin-bottom:15px}
.margb20 {margin-bottom:20px}

.margr5 {margin-right:5px}
.margr10 {margin-right:10px}
.margr15 {margin-right:15px}
.margr20 {margin-right:20px}
.margr40 {margin-right:60px}
	
.marg0 {margin:0}

.margtb5 {margin:5px 0}
.margtb10 {margin: 10px 0}

.pad0 {padding:0}
.pad5 {padding:5px}
.pad10 {padding:10px}

.padt0 {padding-top:0}
.padt3 {padding-top:3px}
.padt5 {padding-top:5px}
.padt10 {padding-top:10px}
.padt15 {padding-top:17px}

.padtb10 {padding:10px 0}

.padl3 {padding-left:3px}
.padl10 {padding-left:10px}
.padr3 {padding-right:5px}

.padb0 {padding-bottom:0}
.padb10 {padding-bottom:10px}

.padt0b10 {padding:0 0 10px 0}

.desc a:link , .desc a:visited , .desc a:hover, .desc a:active {color:#bbb}

.greybox {width:560px; border:1px solid #ddd; background-color:#f1f1f1; padding:10px; margin:10px 0}
.errbox {width:560px; border:1px solid #ffe2af; background-color:#fff9d7; padding:10px; margin:10px 0}

/* WordPress Additions  */

img.alignleft, div.alignleft {float:left;margin:0 1.5em 1em 0}
img.alignright, div.alignright {float:right;margin:0 0 1em 1.5em}
img.aligncenter, div.aligncenter {text-align:center;margin:0 auto}

.alignleft	{float:left}
.alignright {float:right}

.commentmetadata a{display:none}
.commentmetadata a[title^='Edit']{display:block}

.comment-author {font-size: 110%; font-weight:bold; padding-top: 5px}

.cats {padding:0}
.cats li li {background-image:none}
	
.commentlist li .avatar {float:left;margin-right:10px}
.comment {list-style:none}
	
.widget_search {list-style:none}
	
ol.commentlist {width: 100%; margin:0 auto; list-style:none}
li.bypostauthor {background-color:pink; border:1px solid black}
ol.commentlist li {margin-bottom:1.5em; border:1px solid #e0e0e0; padding:10px; background-color:#f8f8f8; background-image:none}

ol.commentlist li.alt {margin-bottom:1.5em; border:1px solid #e0e0e0; padding:10px; background-color:#fcfcfc; background-image:none}

small.commentmetadata {font-size:0.8em; margin-bottom:1em; display:block}
	
small {font-size:80%; color:#777}
	
.scorebox {border-left:1px solid #ececec; border-right:1px solid #ececec; border-bottom:1px solid #ececec; margin:20px 0; padding:10px; background:#fcfcfb url(/images/bg-author-box.gif) repeat-x 0px 0px; width:558px}
	